/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_VEHICLE_INFO') 
 CREATE TABLE T_BDM_VEHICLE_INFO (
FID BIGINT DEFAULT 0 NOT NULL,
FVEHICLETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FBRANDMODEL VARCHAR(80) DEFAULT ' ' NOT NULL,
FPRODUCINGAREA VARCHAR(50) DEFAULT ' ' NOT NULL,
FPRODUCINGNAME VARCHAR(128) DEFAULT ' ' NOT NULL,
FTAXRATE VARCHAR(10) DEFAULT ' ' NOT NULL,
FZEROTAXMARK VARCHAR(10) DEFAULT ' ' NOT NULL,
FTAXPREMARK VARCHAR(10) DEFAULT ' ' NOT NULL,
FZZSTSGL VARCHAR(80) DEFAULT ' ' NOT NULL,
FGOODSNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FGOODSCODE BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
